umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

advancedcodegenerator.cpp File Reference
`#include "advancedcodegenerator.h"`
`#include "classifier.h"`
`#include "classifiercodedocument.h"`
`#include "codeviewerdialog.h"`
`#include "uml.h"`
`#include "umldoc.h"`